<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Vs Krishna Industrial Park</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="industrial plot in surat, plot in suart, industrial plot in gujarat, industrial plot with amenities">
        
        
        <!-- CSS FILES -->        
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/bootstrap-icons.css" rel="stylesheet">
        <link href="css/main.css" rel="stylesheet">
        <link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<link rel="manifest" href="site.webmanifest">
    </head>
    <body id="top">
        <nav class="navbar navbar-expand-lg bg-white shadow-lg ">
            <div class="container">
                <a class="navbar-brand" href="index.html">
                    <img src="images/vskrishna-logo.png" class="logo img-fluid" alt="vs krishna industrial park">
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ms-auto navbar-nav-json">
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#top">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#key_plan">Master Plan</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#about-us">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#amenities">Amenities</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#gallery">Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link click-scroll" href="#contact-us">Contact Us</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <main>
            <section class="hero-section hero-section-full-height">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12 col-12 p-0">
                            <div id="hero-slide" class="carousel carousel-fade slide" data-bs-ride="carousel">
                                <div class="carousel-inner banner-carousel-json" data-slider="banner-slider">
                                    <!-- DATA COMING FROM JSON-->
                                    <div class="carousel-item active" style="background-image: url('images/slide/slider-banner-3.jpeg')">
                                        <div class="carousel-caption d-flex flex-column justify-content-end">
                                            &nbsp;
                                        </div>
                                    </div>
                                    <div class="carousel-item " style="background-image: url('images/slide/slider-banner-1.webp')">
                                        <div class="carousel-caption d-flex flex-column justify-content-end">
                                            <h1>Vs Krishna Industrial Park</h1>
                                            <p>Ultra-Luxurious Industrial park in The Heart of NH-48 Pipodara, surat</p>
                                        </div>
                                    </div>
                                  
                                    <!-- <div class="carousel-item" style="background-image: url('images/slide/banner-image-3.png')">
                                        <div class="carousel-caption d-flex flex-column justify-content-end">
                                            <h1>Third Banner</h1>
                                            <p>Add banner description Here</p>
                                        </div>
                                    </div> -->
                                </div>
                                <button class="carousel-control-prev" type="button" data-bs-target="#hero-slide" data-bs-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="visually-hidden">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-bs-target="#hero-slide" data-bs-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="visually-hidden">Next</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
             <section class="section-padding" >
                <div class="container">
                    <div class="row cards-block-json">
                        <div class="col-lg-12 col-12 text-center mb-4">
                            <h2>Welcome to Vs Krishna Industrial Park</h2>
                        </div>
                      
                        <div class="col-lg-4 col-md-6 col-12 mb-4 mb-lg-0">
                            <div class="custom-block-wrap">
                                <img src="images/info-1.webp" class="custom-block-image img-fluid" alt="DESIGNING AND INNOVATING INDUSTRIAL PARK">
                                <div class="custom-block">
                                    <div class="custom-block-body">
                                        <h5 class="mb-3">DESIGNING AND INNOVATING INDUSTRIAL PARK</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 mb-4 mb-lg-0">
                            <div class="custom-block-wrap">
                                <img src="images/info-2.webp" class="custom-block-image img-fluid" alt="DELIVERING ON TIME, EVERY TIME">
                                <div class="custom-block">
                                    <div class="custom-block-body">
                                        <h5 class="mb-3">DELIVERING ON TIME <br/>EVERY TIME</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 mb-4 mb-lg-0">
                            <div class="custom-block-wrap">
                                <img src="images/info-3.webp" class="custom-block-image img-fluid" alt="Let's Build Your Dreams Together">
                                <div class="custom-block">
                                    <div class="custom-block-body">
                                        <h5 class="mb-3">Let's Build Your Dreams Together</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="section-padding section-bg" id="key_plan">
                <div class="container">
                    <div class="row image-content-section-json">
                        <div class="col-lg-6 col-12 mb-5 mb-lg-0">
                            <img src="images/key_plan.webp" class="custom-text-box-image img-fluid" alt="vs krishna industrial park key plan">
                        </div>
                        <div class="col-lg-6 col-12">
                            <div class="custom-text-box">
                                <h2 class="mb-2">Master Plan</h2>
                                <h5 class="mb-3">Artfully Crafted 32 Acres Plotted Development Near NH-48, Pipodara and Just 2 Mins From Kim Chokadi</h5>
                                <p class="mb-4"><button class="btn btn-outline-dark btn-lg"> <span class="badge badge-light">281</span> Plots</button> <button class="btn btn-outline-dark btn-lg"><span class="badge badge-light">32</span> Acres</button> </p>
                                <p class="mb-0"><button class="btn btn-outline-dark btn-lg"> <span class="badge badge-light">10</span> Amenities</button></p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="section-padding" id="about-us">
                <div class="container">
                    <div class="row about-us-section-json">
                        <div class="col-lg-10 col-12 text-center mx-auto">
                            <h2 class="mb-3">About Vs Krishna Industrial Park</h2>
                        </div>
                        <div class="col-lg-10 col-12 text-center mx-auto">
                            <p>At Vs Krishna Industrial Park, we believe in more than just constructing buildings; we are committed to building aspirations and delivering lasting value to our clients. With a passion for excellence and a commitment to innovation, we're dedicated to transforming your dreams into reality. In the last 2 years, we have developed over 1 lakh sq yards of prime industrial plots in real estate across Surat and Bhavnagar. Over 100 happy clients across 132+ industrial properties.</p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="testimonial-section section-padding section-bg" id="amenities">
                <div class="container">
                    <div class="row testimonials-json">
                        <div class="col-lg-8 col-12 mx-auto">
                            <h2 class="mb-lg-3 text-center">Amenities</h2>
                            <div id="testimonial" class="testimonials-wrapper">
                                <ul>
                                    <li><span class="image"><img src="images/icons/icon-1.webp" alt=""></span><span class="text">Under Ground Electricity</span></li>
                                    <li><span class="image"><img src="images/icons/icon-2.webp" alt=""></span><span class="text">CCTV Camera</span></li>
                                    <li><span class="image"><img src="images/icons/icon-3.webp" alt=""></span><span class="text">Decorative Street Light.</span></li>
                                    <li><span class="image"><img src="images/icons/icon-4.webp" alt=""></span><span class="text">Security Cabin</span></li>
                                    <li><span class="image"><img src="images/icons/icon-5.webp" alt=""></span><span class="text">drainage line</span></li>
                                    <li><span class="image"><img src="images/icons/icon-6.webp" alt=""></span><span class="text">Fire Station</span></li>
                                    <li><span class="image"><img src="images/icons/icon-7.png" alt=""></span><span class="text">Common open sapce area</span></li>
                                    <li><span class="image"><img src="images/icons/icon-8.webp" alt=""></span><span class="text">national Highway Touch, NH-48</span></li>
                                    <li><span class="image"><img src="images/icons/icon-9.png" alt=""></span><span class="text">Security Entry Gate</span></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="gallery-wrapper section-padding" id="gallery">
                <div class="container">
                    <div class="row">
                        <div class="  col-md-12">
                            <h2 class="mb-lg-4 text-center">Gallery</h2>
                            <div id="gallery-slide" class="carousel carousel-fade slide gallery-slider" data-bs-ride="carousel">
                                <div class="carousel-inner border-circle banner-carousel-json" data-slider="banner-slider">
                                    <!-- DATA COMING FROM JSON-->
                                    <div class="carousel-item active">
                                        <img src="images/slide/slider-1.webp" alt="vs krishna industrial park office">
                                    </div>
                                    <div class="carousel-item">
                                        <img src="images/slide/slider-2.webp" alt="vs krishna industrial park office road">
                                    </div>
                                    <div class="carousel-item">
                                        <img src="images/slide/slider-3.webp" alt="vs krishna industrial park photo">
                                    </div>
                                    <div class="carousel-item">
                                        <img src="images/slide/slider-4.webp" alt="vs krishna industrial park photo">
                                    </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-bs-target="#gallery-slide" data-bs-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="visually-hidden">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-bs-target="#gallery-slide" data-bs-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="visually-hidden">Next</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
           
            <section class="contact-section section-padding" id="contact-us">
                <div class="container">
                    <div class="row contact-json">
                        <div class="offset-lg-1 col-lg-4 col-12 mb-5 mb-lg-0">
                            <div class="contact-info-wrap">
                                <h2>Get in touch</h2>
                                <div class="contact-info">
                                    <h5 class="mb-3">Contact Infomation</h5>
                                    <p class="d-flex mb-2"><i class="bi-geo-alt me-2"></i>VS Krishna Industrial Park, Pipodara, Palod, Gujarat 394110</p>
                                    <p class="d-flex mb-2"><i class="bi-telephone me-2"></i><a href="tel: +918866996642">+918866996642</a>
                                    </p>
                                    <p class="d-flex mb-2"><i class="bi-telephone me-2"></i><a href="tel: +918866996643">+918866996643</a>
                                    </p>
                                    <p class="d-flex"><i class="bi-envelope me-2"></i><a href="mailto:info@vskrishnaindustrialpark.com">info@vskrishnaindustrialpark.com</a>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 col-12">
                            <div class="mapouter"><div class="gmap_canvas"><iframe class="gmap_iframe" width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3715.3831783115843!2d72.9574437!3d21.374812!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3be039daeddfdaf1%3A0xf17fd1504679f9d5!2sVS%20KRISHNA%20INDUSTRIAL%20PARK!5e0!3m2!1sen!2sin!4v1696173316393!5m2!1sen!2sin;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe></div></div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <div class="enbt">
            <!-- <a class="conlocs" href="#bookvisit"><img src="images/icons/enquiry.png" alt=""><span>Book a site visit</span></a> -->
            <a class="desk" href="https://web.whatsapp.com/send?phone=+918866996642&amp;text=Hi" target="_blank"><img src="images/icons/whatapp.png" alt="vs krishna industrial park whatapp"><span>whats app</span></a>
            <a href="https://www.youtube.com/watch?v=WEKCaUXze9M" target="_blank"><img alt="vs krishna industrial park walkthrough" src="images/icons/Walkthrough.png" alt=""><span>walkthrough</span></a>
            <!-- <a class="ppop" href="#"><img src="images/icons/rupee.jpg" alt=""><span>price list</span></a> -->
            <a href="tel: +918866996643"><img src="images/icons/Call.png" alt="vs krishna industrial park mobileno"><span>call</span></a>
            <a class="sbroch" target="_blank" href="vskrishna-brochure.pdf"><img src="images/icons/Download.png" alt="vs krishna industrial park Brochure"><span>download Brochure</span></a>
        </div>
        <footer class="site-footer">
            <div class="site-footer-bottom">
                <div class="container">
                    <div class="row align-center footer-json">
                        <div class="col-lg-6 col-md-7 col-12">
                            <p class="copyright-text mb-0">Copyright © 2023</p>
                        </div>
                        <div class="col-lg-6 col-md-5 col-12 d-flex justify-content-center align-items-center mx-auto">
                            <ul class="social-icon">
                                <li class="social-icon-item">
                                    <a href="https://www.facebook.com/vskrishnaindustrial" class="social-icon-link bi-facebook"></a>
                                </li>
                                <li class="social-icon-item">
                                    <a href="https://instagram.com/vskrishnaindustrial?igshid=MzRlODBiNWFlZA==" class="social-icon-link bi-instagram"></a>
                                </li>
                               
                                <li class="social-icon-item">
                                    <a href="https://www.youtube.com/watch?v=WEKCaUXze9M" class="social-icon-link bi-youtube"></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <!-- JAVASCRIPT FILES -->
        <script src="js/jquery.min.js"></script>
        <script src="js/data.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.sticky.js"></script>
        
        <script src="js/custom.js"></script>
        <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-CGFG9ZRYJ2">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-CGFG9ZRYJ2');
</script>
<!--Start of Tawk.to Script-->
<script type="text/javascript">
    var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
    (function(){
    var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
    s1.async=true;
    s1.src='https://embed.tawk.to/651ceb6ae6bed319d005a1fb/1hbsff7ao';
    s1.charset='UTF-8';
    s1.setAttribute('crossorigin','*');
    s0.parentNode.insertBefore(s1,s0);
    })();
    </script>
    <!--End of Tawk.to Script-->
    <script src="https://cdn.lr-intake.com/LogRocket.min.js" crossorigin="anonymous"></script>
<script>window.LogRocket && window.LogRocket.init('ziagny/vs-krishna-industrial-park');</script>
    </body>
</html>